/**Counter**/
.counter-box {
    display: block;
    background: #f6f6f6;
    padding: 40px 20px 37px;
    text-align: center
}

.counter-box p {
    margin: 5px 0 0;
    padding: 0;
    color: #909090;
    font-size: 18px;
    font-weight: 500
}

.counter-box i {
    font-size: 60px;
    margin: 0 0 15px;
    color: #d2d2d2
}

.counter {
    display: block;
    font-size: 32px;
    font-weight: 700;
    color: #666;
    line-height: 28px
}

.counter-box.colored {
    background: #3acf87
}

.counter-box.colored p,
.counter-box.colored i,
.counter-box.colored .counter {
    color: #fff
}

/******/
.displaynone , .node--type-programs header .node__title {display:none;}

/*********/
.tabs-panel .paragraph .field--name-field-image,.tabs-panel .paragraph .field--name-field-sub-heading,
.tabs-panel .paragraph .field--name-field-description, .tabs-panel .paragraph .field--name-field-call-action{float:left;width:50%;}

.section-3 .item-list ul li {padding:0;}
.section-3 .node__content {margin-top:0;}
.a11y-paragraphs-tabs__wrapper .tabs-allowed .tabs-panel {border-top:none;}
.section-3 div.gs{float:left;width:100%;}